<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>MetaPost Testing</title>
	<link rel="stylesheet" href="main.css">
</head>
<body>
	<main>
		<section id="testing"></section>
		<section id="nav">
			<input id="inReload" type="button" value="reload">
			<input id="inText" type="text" value="">
			<input id="inScale" type="range" min="0.1" max="2" value="1" step=".1">
		</section>
	</main>	
</body>
	<script src="table.js"></script>
	<script src="main.js"></script>
</html>
